.br-state {
  background-size: cover !important;
  background-position: 50% !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  position: relative;
  display: inline-block;
  width: 1.428571em;
  height: 1em;
  line-height: 1em;
  vertical-align: middle;

}
.br-state.br-ac { background-image: url(./flags/ac.svg) !important; }
.br-state.br-al { background-image: url(./flags/al.svg) !important; }
.br-state.br-am { background-image: url(./flags/am.svg) !important; }
.br-state.br-ap { background-image: url(./flags/ap.svg) !important; }
.br-state.br-ba { background-image: url(./flags/ba.svg) !important; }
.br-state.br-ce { background-image: url(./flags/ce.svg) !important; }
.br-state.br-df { background-image: url(./flags/df.svg) !important; }
.br-state.br-es { background-image: url(./flags/es.svg) !important; }
.br-state.br-go { background-image: url(./flags/go.svg) !important; }
.br-state.br-ma { background-image: url(./flags/ma.svg) !important; }
.br-state.br-mg { background-image: url(./flags/mg.svg) !important; }
.br-state.br-ms { background-image: url(./flags/ms.svg) !important; }
.br-state.br-mt { background-image: url(./flags/mt.svg) !important; }
.br-state.br-pa { background-image: url(./flags/pa.svg) !important; }
.br-state.br-pb { background-image: url(./flags/pb.svg) !important; }
.br-state.br-pe { background-image: url(./flags/pe.svg) !important; }
.br-state.br-pi { background-image: url(./flags/pi.svg) !important; }
.br-state.br-pr { background-image: url(./flags/pr.svg) !important; }
.br-state.br-rj { background-image: url(./flags/rj.svg) !important; }
.br-state.br-rn { background-image: url(./flags/rn.svg) !important; }
.br-state.br-ro { background-image: url(./flags/ro.svg) !important; }
.br-state.br-rr { background-image: url(./flags/rr.svg) !important; }
.br-state.br-rs { background-image: url(./flags/rs.svg) !important; }
.br-state.br-sc { background-image: url(./flags/sc.svg) !important; }
.br-state.br-se { background-image: url(./flags/se.svg) !important; }
.br-state.br-sp { background-image: url(./flags/sp.svg) !important; }
.br-state.br-to { background-image: url(./flags/to.svg) !important; }
